Joomla Templates, WordPress Themes - HotThemes

VirtueMart 2.0.20a Update Info

VirtueMart development team announced a new redesigned site today (congratulations!) and also availability of the new VirtueMart component 2.0.20a.

We have already tested all our VirtueMart templates with the new version and concluded that all templates are 100% compatible with VirtueMart 2.0.20a. All HotStarts of the VirtueMart based templates are updated to Joomla 2.5.9 and VirtueMart 2.0.20a, so if you are starting a new site, please download new updated package from our download repository and install HotStart on your server.

If you already have a site based on an older VirtueMart version, you can update your site to VirtueMart 2.0.20a using built-in VirtueMart updater. As always, we recommend making backup of all site files and database prior to updating. Your site should be working fine after this update, so you can enjoy new features on VirtueMart and increased security. Anyway, if you experience any problems after update, please re-download template package from our server and upload template files only with FTP.

VirtueMart is not yet compatible with Joomla 3.0 and it's still not announced when it will become compatible. So, if you are about to run a VirtueMart based site, please keep it based on Joomla 2.5. This advice is not disadventage of VirtueMart for now, because Joomla 3.0 is not a stable version. It's not recommended to use it for production sites anyway.